Updating package to debhelper version 9.
[debian/lxde-common.git] / debian / compat
index 45a4fb7..ec63514 100644 (file)
@@ -1 +1 @@
-8
+9